@media screen and (max-width: 768px) {
    .inside-of-page.history {
        padding-top: 0;
    }

    .inside-of-page.history-detail {
        padding-top: 0;
    }

    .history ul.list-of-history .img {
        height: auto;
        padding-left: 3rem;
        padding-right: 3rem;
        box-sizing: border-box;
    }

    .history ul.list-of-history .img img {
        width: 100vw;
        height: auto;
        max-width: none;
    }
}

@media screen and (max-width: 716px) {
    .history ul.list-of-history li {
        width: 100%;
    }
}
